/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1566px) {
	.header,
	.top-menu {
		padding: 0 4%;
		box-sizing: content-box;
	}
	.banner.top_banner {
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.max1803 {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.banner-text-hold {
	    margin-top: 0;
	}
	.home .banner-text-hold h1 {
	    font-size: 30px;
	}
	.banner p {
	    font-size: 17px;
	}
	.banner p strong {
	    font-size: 20px;
	}
	.explore_down_btn {
	    width: 45px;
	}
}

@media (max-width: 1564px) {
	.home .max1803 div.apex_des:nth-child(1),
	.home .max1803 div.apex_des:nth-child(2) {
		margin-bottom: 28px;
	}
	.shop_heading h2 {
	    font-size: 16px;
	}
}

@media (max-width: 1200px) {
	.apex_des {
		margin-bottom: 24px;
	}
	.single-post .banner {
		padding-right: 6%;
		padding-left: 6%;
	}
}

@media (max-width: 1158px) {
	.content.container {
		padding-right: 6%;
		padding-left: 6%;
	}
	.gallery-item {
		display: inline-block;
		max-height: 280px;
		padding: 7px;
		width: 31.5%;
	}
	.footer_holder {
		padding: 88px 4% 21px 4%;
	}
	.footer_holder li a {
	    font-size: 14px;
	    font-size: 1rem;
	    letter-spacing: 0.06em;
	}
}

@media (max-width: 1076px) {
	.footer_holder .col-15 {
		padding: 12px 0;
		width: 25%;
	}
	.home .banner-text-hold h1 {
		font-size: 36px;
	}
	.home .banner-text-hold h1 {
	    font-size: 30px;
	}
	.banner p strong {
	    color: #a4dbe9;
	    font-size: 22px;
	}
}

@media (max-width: 1024px) {
	.logo_hold .logo {
	    max-width: 180px;
	}
	.top-h1 {
		max-width: 100%;
	}
	.banner.top_banner {
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.banner-text-hold {
	    margin-top: 0;
	}
	.page-template-default .main_content {
		padding-right: 4%;
		padding-left: 4%;
	}
}

@media (max-width: 992px) {
    .white_band {
	    padding: 29px 4% 34px 4%;
	}
	.white_band_text p {
	    font-size: 24px;
	}
	.banner h3 {
	    font-size: 60px;
	}
	.column_content .discover-col-3 {
		padding-bottom: 36px;
    }
	.column_content h2 {
	    font-size: 38px;
	    padding-bottom: 18px;
	}
	.white-centered {
	    margin-bottom: 52px;
	    padding: 30px 60px;
	}
	.white-centered p {
	    font-size: 18px;
	}
	h1 {
	    font-size: 42px;
	    font-size: 3rem;
	}
	.column.grey, 
	.grey {
		padding: 22px 4% 46px 4%;
	}
	a.more {
		font-size: 14px;
		font-size: 1rem;
	}
	.footer {
	    background-size: 230% auto;
	    background-position: -660px 45%;
	}
	.logo_hold, 
	.logo {
	    max-width: 200px;
	}
}

@media (max-width: 907px) {
	.form_title {
		margin-top: 0;
		position: inherit;
	}
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 982px) {
	.footer_col01 {
		margin-bottom: 48px;
	}
	#main_nav li a {
	    font-size: 14px;
	    font-size: 1rem;
	    letter-spacing: 0.06em;
	    padding: 12px 8px;
	}
	.flexbox .top-h1 {
	    margin-top: 8px;
	}
}

@media screen and (max-width: 798px) {
	.header_info {
		widtbh: 50%;
	}
	#main_nav .sf-menu ul {
		margin-left: 0;
	}
	#main_nav li ul {
		padding: 18px 0;
	}
	#main_nav li a {
		padding: 6px;
	}
}

@media only screen and (max-width: 769px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
	.main_content {
		padding: 60px 0;
	}
	.banner.top_banner {
		-webkit-justify-content: center;
		justify-content: center;
	}
	.top-h1 {
	    margin: 94px 0 0 0;
	}
	.home .banner-text-hold h1 {
		font-size: 34px;
	}
	.footer_holder .col-15 {
		width: 33%;
	}
	.primary_wrap {
	    padding: 44px 6% 62px;
	}
	.content_col {
	    float: none;
	    width: 100%;
	}
	.sidebar {
	    float: left;
	    padding-left: 0;
	    padding-top: 24px;
	    width: 100%;
	}
	.footer_holder li.gap {
	    padding: 0 6px;
	}
	.top-menu li {
	    padding-left: 12px;
	    font-size: 14px;
	}
	.footer_holder .logo {
		margin: 0 auto;
	}
	.page-template-template_pool-catgegory .abb_category.pool_category {
		padding-bottom: 24px;
	}
	.page-template-template_pool-catgegory .main_content {
		padding: 0;
		margin: 0;
	}
	.page-template-template_pool-catgegory .banner {
	    padding: 60px 4% 0 4%;
	}
}

@media only screen and (max-width: 767px) {
	.footer_holder ul {
		text-align: center;
	}
	#main_nav li a {
	    font-size: 13px;
	    letter-spacing: 0.02em;
	    padding: 12px 4px;
	}
}

@media only screen and (max-width: 660px) {
	.desktop {
	    display: none !important;
	}
	.col {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.content .col_right.col-xs-12 {
		padding-left: 0 !important;
	}
	.gallery-item {
		padding: 7px;
		width: 48%;
	}
	.footer_holder .col-15 {
		width: 100%;
	}
	.footer_holder section {
		padding: 12px 0;
	}
	.footer_holder section:nth-child(2) {
		padding: 12px 0 0 0;
	}
	.footer_holder section:nth-child(3) {
		padding: 0 0 12px 0;
	}
	#main_nav li {
		line-height: 1.5;
		margin: 0;
		padding: 0;
		text-align: left;
		width: 100%;
	}
	#mobnav-btn {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
		padding: 0;
    }
    .mobnav-subarrow {
        display: block;
        background: url("../images/sub-nav-icon.png") no-repeat right center transparent;
        opacity: 1;
        border-bottom: 1px none white;
        border-top: 1px none black;
        height: 43px;
        width: 100%;
        position: absolute;
        right: 4%;
		top: 0;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
	#main_nav ul { 
		display: none; 
	}
	#main_nav li ul  { 
		max-width: 100%;
	}
    #main_nav ul.sf-menu.xactive {
        display: block !important;
		background: #000;
		border-bottom: 6px solid #FFF;
    }
    #nav ul.sf-menu li {
		display: block !important;
		float: none !important;
		padding-left: 0;
		text-align: center;
		width: 100% !important;
		background-color: #000;
	}
		#main_nav ul.sf-menu li li {
			background-color: #FFF;
		}
    #main_nav ul.sf-menu li a {
        float: none !important;
		color: #FFF;
		padding-left: 4%;
		padding-top: 16px;
		padding-bottom: 13px;
		font-size: 1rem;
		border-bottom: thick none #000;
		line-height: 1;
    }
	#main_nav ul.sf-menu li li { 
		text-align: left; 
		padding: 0;
	}
		#main_nav ul.sf-menu li li a {
			color: #0a2a3b;
			background: #ffffff;
			padding-bottom: 11px;
    		padding-top: 13px;
			font-size: 0.92857142857143rem;
			border: thick none #FFF;
		}
			#main_nav ul.sf-menu li li a:hover, 
			#main_nav ul.sf-menu li li a:active,
			#main_nav ul.sf-menu li li a:focus
			{
				color: #ffffff;
				background: #0a2a3b;
				border: thick none #FFF;
			}
	#main_nav ul.sf-menu li a:hover, #main_nav ul.sf-menu li a:focus {
		color: #0a2a3b;;
		background: #FFF;
		border: thick none #FFF;
    }
	#main_nav li.home_btn {
		border-left: thick none;
		padding-top: 16px;
		padding-top: 1.14285714285714rem;
	}
    #main_nav .sf-menu li ul {
        position:static!important;
        display: none!important;
    }
    #main_nav .sf-menu li.xpopdrop ul {
		display: block !important;
		position: inherit;
		width: 100%;
	}
		#main_nav li ul {
			background: #FFF;
			color: #0a2a3b;
		}
		#main_nav .sf-menu li li li {
			background: #FFF;
			color: #0a2a3b;
		}
		#main_nav .sf-menu li li li a {
			color: #FFF !important;
			padding-left: 4%;
			background: #0a2a3b;
		}
		#main_nav .sf-menu li li li a:hover, #nav .sf-menu li li li a:active {
			color: #518fab !important;
		}
		#main_nav .sf-menu li li li a:before {
			content: '-';
		}
		#main_nav .sf-menu li li li:last-child a {
			border-bottom: 1px none;
		}
		#main_nav li.book_btn {
			padding-bottom: 0;
		}
		#main_nav ul.sf-menu.xactive {
			background: #0a2a3b;
			border-bottom: 6px none #0a2a3b;
			display: block !important;
		}
		.social_btns {
			margin: 28px 4% 0 0 !important;
			position: absolute;
			right: 0;
			top: 0;
			z-index: 99;
		}
		.footer .social_btns {
			margin: 36px 0 0 0;
			position: inherit;
		}
		.logo_hold {
			padding: 18px 4%;
			max-width: 100%;
		}
		#main_nav {
			width: 100%;
			padding: 0;
		}
	.sf-menu {
	    flex-direction: column;
	}
	.header_right {
	    float: none;
	    max-width: 100%;
	    padding-top: 0;
	    width: 100%;
	}
	.details {
	    margin: 36px auto;
	}
	.page-template-default .page_header {
	    padding-bottom: 0;
	}
	#main_nav {
	    margin: 72px 0 0 0;
	}
	.page-template-default .banner.home_banner {
	    padding-top: 34px;
	}
	#main_nav li.gap { display: none; }
	.header {
	    display: -webkit-flex;
	    flex-direction: column;
	    padding: 0;
	}
	#main_nav {
	    margin: 0 0 18px 0;
	}
	.banner-text-hold {
	    margin-top: 120px;
	    background: rgb(0,37,61);
	    background: rgba(0,37,61,1);
	}
	.mobile {
   	  display: block;
    }
    .home .top_wrap {
		height: auto;
   	    min-height: auto;
    }
    .banner.top_banner {
   	    display: block;
    }
    .home .top_wrap {
	    background-image: none;
	}
	.top-h1 {
	    margin: 0;
	}
	.top-h1,
	.flexbox .top-h1 {
		width: 100%;
		max-width: 100%;
	}
	.banner-text-hold,
	.flexbox .banner-text-hold {
	    float: none;
	    max-width: 88%;
	    width: 100%;
	    margin: 0;
	}
	.dark_blue_band,
	.latest_posts {
		padding: 60px 4%;
	}
	.newsletter_section {
	    padding: 61px 8% 32px 8%;
	}
	.page-template-template_pool-colours .banner p strong, 
	.single-post .banner p strong, .page-template-default .banner p strong, 
	.page-template-template_single-pool .banner p strong, 
	.page-template-template_pool-catgegory .banner p strong,
	.page-template-template_pool-colours .banner p, 
	.single-post .banner p, 
	.page-template-default .banner p, 
	.page-template-template_single-pool .banner p, 
	.page-template-template_pool-catgegory .banner p {
	    font-size: 18px;
	}
	.dark_blue_band_text p,
	.banner h1 {
		font-size: 2rem;
	}
}

@media only screen and (max-width: 560px) {
	body .gform_wrapper .top_label div.ginput_container {
	    min-width: 300px;
	}
	#wrapper li.start {
		display: none;
	}
	.top-menu ul {
		text-align: left;
	}
}
@media only screen and (max-width: 480px) {
	.home .banner-text-hold h1 {
	    font-size: 28px;
	}
	.banner p strong {
	    font-size: 22px;
	}
	#main_nav {
	    margin: 0 0 12px 0;
	}
	.banner.home-logo {
		padding-top: 40px;
	}
	.main_content {
		padding: 0 0 16px 0;
	}
	.contact_header h2, .page_header h2 {
		font-size: 40px;
		padding: 0 0 28px 0;
	}
	#input_1_5 {
		padding: 24px;
	}
	#gform_1 .gform_body {
	    float: none;
	    max-width: 100%;
	}
	body .gform_wrapper .top_label div.ginput_container {
	    width: 100%;
	    display: block;
	    margin: 0 auto;
	    text-align: center;
	}
	#gform_1 .gform_footer {
	    clear: both;
	    float: none;
	    margin: 0 auto;
	    max-width: 220px;
	}
	#input_1_1 {
	    text-align: center;
	}
	.column.grey, .grey {
	    padding: 74px 8% 77px;
	}
	.explore {
	    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	    border-radius: 158px;
	    height: 118px;
	    margin: 0 auto;
	    padding-top: 0;
	    text-align: center;
	    width: 158px;
	}
	.explore { display: none; }
	.white_band_text p {
	    font-size: 20px;
	}
	.white-centered {
	    padding: 30px;
	}
	.column_content h2 {
    	font-size: 26px;
	}
	.column.grey, .grey {
	    padding: 20px 8% 33px;
	}
	.column_content .category_name h4 {
	    padding: 20px 0 0 0;
	}
	.column_content .discover-col-3 {
	    padding-bottom: 20px;
	}
	.column_content .category_name img {
	    padding: 20px 0 16px 0;
	}
	.footer_holder {
	    padding: 22px 0;
	}
	.footer a.more {
	    margin-bottom: 29px;
	}
	.footer_holder ul {
	    margin: 0 0 20px 0;
	}
	.copyright {
	    padding: 17px 4% 18px 4%;
	}
	.footer {
	    background-size: 350% auto;
		background-position: -660px 45%;
	}
	.footer_holder li { padding: 0 3px; }
	.footer_holder li.gap { display: none; }
	.footer_holder li a {
	    font-size: 0.928571428571429rem;
	}
}

@media only screen and (max-width: 378px) {
	.gallery-item {
		width: 90%;
	}
}


/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important; /* Brute force since user agents all print differently. */
		color: #2b2b2b;
		font-size: 12pt;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 48px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin-bottom: 48px;
		padding-bottom: 24px;
	}

	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.archive-title,
	.page-title {
		margin: 0 10px 48px;
	}

	.featured-content .hentry {
		margin-bottom: 48px;
	}

	.featured-content .post-thumbnail,
	.slider .featured-content .post-thumbnail {
		padding-top: 0;
	}

	.featured-content .post-thumbnail img {
		position: relative;
	}

	.featured-content .entry-header {
		padding: 0 10px 24px;
	}

	.featured-content .entry-meta {
		font-size: 9pt;
		margin-bottom: 11px;
	}

	.featured-content .cat-links {
		font-weight: 900;
	}

	.featured-content .entry-title {
		font-size: 25pt;
		line-height: 36px;
	}
}
